[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Dependency problems in today's updates



Matthew Saltzman wrote:
That does fix the Firefox dep, but I still have the other problem: the
setroubleshoot update wants selinux-policy-base, which doesn't exist
AFAIK.

The selinux-policy RPM was missing a provides for selinux-policy-base, that was corrected yesterday morning by Dan and should be in the new selinux-policy-3.0.8-13.fc8

John




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]